.version.index /* version checker */
{
	color: #000012;
	background-color: #340AA1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 487px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 71px;
}

#u1872
{
	z-index: 16;
	width: 208px;
	border-width: 0px;
	background-color: transparent;
	margin-left: 86px;
	position: relative;
}

#u1872:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 208px;
	min-height: 0px;
	margin: 0px 0px 0px 86px;
}

#pu1874-4
{
	width: 0.01px;
	margin-left: 96px;
	margin-top: -1px;
}

#u1874-4
{
	z-index: 18;
	width: 70px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1874-4:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u1875-4
{
	z-index: 22;
	width: 88px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u1875-4:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1874-4:hover p,#u1875-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u1874-2,#u1875-2
{
	text-align: center;
}

#u1348
{
	z-index: 2;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 17px;
	position: relative;
}

#u1354-8
{
	z-index: 8;
	width: 366px;
	min-height: 87px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	letter-spacing: 0px;
	color: #7F7F7F;
	font-size: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	margin-top: 29px;
	position: relative;
}

#u1354-5
{
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u1350
{
	z-index: 4;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 33px;
	position: relative;
}

#u1352
{
	z-index: 6;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 19px;
	position: relative;
}

#u1956-13
{
	z-index: 31;
	width: 284px;
	min-height: 79px;
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	margin-left: 48px;
	margin-top: 27px;
	position: relative;
}

#u1949
{
	z-index: 26;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1949-bw
{
	z-index: 26;
	min-height: 50px;
	margin-top: 24px;
}

#pu1957
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: -3px;
}

#u1957
{
	z-index: 44;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1957:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1959
{
	z-index: 46;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 116px;
}

#u1959:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u1961
{
	z-index: 48;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u1961:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1951
{
	z-index: 27;
	min-height: 66px;
	padding-bottom: 33px;
	background: #F8F6F7 url("../../images/footer.jpg") repeat-x left top;
}

#u1954
{
	z-index: 29;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 32px;
}

#u1954:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 98px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u1963-6
{
	z-index: 50;
	width: 205px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 152px;
}

#u1951-bw
{
	z-index: 27;
	min-height: 66px;
	margin-top: 38px;
}

#u1952
{
	z-index: 28;
	width: 325px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 27px;
	margin-top: 25px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../../images/background.jpg") repeat-x center top scroll;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

